import { jsx } from "react/jsx-runtime";
import { TokenWBTC as TokenWBTC$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenWBTC = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "WBTC", "data-name": "TokenWBTC", ...props, children: /* @__PURE__ */ jsx(TokenWBTC$1, { variant }) });
  }
);
TokenWBTC.displayName = "TokenWBTC";
Object.assign(TokenWBTC, { isGdsIcon: true });
export {
  TokenWBTC
};
